Subject: Re: Changing "From:" in Pine 3.93

From: [email-masked] (Randell Pelak)
Date: 7 May 1996 04:55:12 GMT

In article <[email-masked]>,
Henrik Edlund  <[email-masked]> wrote:
>Is there a way to change the From header in Pine?
>I have a mail-alias which point to my "real" account.
>(It's forwards all mail to the real account)
>But when I reply it shows my real account. I want it to show the alias
>account?
>Thanks for any help.
>
>--
>Henrik Edlund - [email-masked] - http://www.kuai.se/~piett/
>PGP public key available by sending "MGET 114428C9" in the subject line
>to [email-masked] or via finger to my e-mail address.
>--
>
Have you tried playing with the custom header and using a Reply-To line.
It should be in the configure area.
I have heard that, that is a nifty way to accomlish the task.

DragonKnight 

Randell Allen Pelak 			[email-masked]
Homepages				http://cernan.ecn.purdue.edu/~pelak
					http://expert.cc.purdue.edu/~dagrp

Joke of the time period: 

            Programmers don't die, they just GOSUB without RETURN.